[List]
VID_093A&PID_2620 = 4294965740
VID_093A&PID_2626 = 4294965750
 
[Files]
C:\WINDOWS\system32\drivers\PAC7302.sys
%WINDIR%\system32\drivers\PAC7302.sys

C:\WINDOWS\system32\SP7302.AX
%WINDIR%\system32\SP7302.AX

C:\WINDOWS\system\SP7302.AX
%WINDIR%\system\SP7302.ax

C:\WINDOWS\system32\P7302USD.dll
%WINDIR%\system32\P7302USD.dll

C:\WINDOWS\system32\SP7302.INI
%WINDIR%\system32\SP7302.INI

C:\WINDOWS\twain_32\PA7302\TWD7302.DS
%WINDIR%\twain_32\PA7302\TWD7302.DS

C:\WINDOWS\twain_32\PAC7302
%WINDIR%\twain_32\Pac7302

C:\WINDOWS\PixArt\Pac7302
%WINDIR%\PixArt\Pac7302

[Registry]
HKEY_LOCAL_MACHINE\SOFTWARE\PixArt\PAC7302

